<?php

namespace Modules\Main\Http\Controllers;

use Modules\Main\Models\Main;

use App\Http\Controllers\Controller;

use Illuminate\Http\Request;

class MainController extends Controller
{
    public function index()
    {
        return view('main::index');
    }
}